How to get around the 3.1.2 requirement for GTA: Chinatown Wars

Discussion in 'iTunes App Store Games & Apps' started by sokaroka, Jan 28, 2010.

  1. sokaroka

    sokaroka New Member

    Joined:
    Apr 20, 2009
    Messages:
    152
    Likes Received:
    0
    Device:
    2G iPod touch
    Credit to "Somerandomdude" for finding out how to do this!

    Video on how to do it: http://www.youtube.com/watch?v=el7Xz11yqk4


    Instructions
    Download WinRAR if you don't already have it here: http://70b07893.linkbucks.com
    1. Open iTunes.
    2. Click Applications.
    3. Find GTA:CTW.
    4. Right click it and click "Show in Windows Explorer".
    5. Right Click the RslP1 file and click open with, then find WinRAR and click it.
    6. Click the Extract To button and extract it to your desktop. 7. Go into iTunes, right click the GTA:CTW app that is already there and delete it.
    8. Go to the folder you extracted on your desktop and open it. (Payload)
    9. Then drag the RslP1 folder to iTunes. (Applications tab)
    10. It will process the app and it will then work with firmwares lower than 3.1.2!


    It won't have an icon in iTunes, but will have one on your iPod Touch/iPhone.


    Again, thanks to somerandomdude.
    Hope this helps

    Please Register or Log in to view images



    soka
  2. matinsa2005

    matinsa2005 Banned

    Joined:
    Jan 22, 2008
    Messages:
    1,274
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    i will check it if it works!!
  3. daconcerror

    daconcerror Banned

    Joined:
    Sep 6, 2008
    Messages:
    2,898
    Likes Received:
    0
    Device:
    3G iPod touch
    im guessing this works on any app
  4. sokaroka

    sokaroka New Member

    Joined:
    Apr 20, 2009
    Messages:
    152
    Likes Received:
    0
    Device:
    2G iPod touch
    Yeah if you don't want to waste your money and have a 1st gen try it with a game that requires bluetooth.
    It should work.

Share This Page